uuid: 81f54b91-3671-4dd8-95bb-33bdcffe4bcd
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: zCJHOoAhXJBG7URAzV10-MNcnU7eNX9VTz4LvWS625I
id: node.media
label: 'Media object'
targetEntityType: node
cache: true
